<?php get_header(); ?>

<div id="container">

<?php if(have_posts()) : ?><?php while(have_posts()) : the_post(); ?>
	<div class="post" id="post-<?php the_ID(); ?>">
		<h2><a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>"><?php the_title(); ?></a></h2>
		<div class="entry">
			<?php the_excerpt(); ?>
			<p class="postmetadata">
			<?php _e('Geplaatst onder&#58;'); ?> <?php the_category(', ') ?> <?php _e('door'); ?> <?php  the_author(); ?><br />
			<?php comments_popup_link('Geen Reacties &#187;', '1 Reactie &#187;', '% Reacties &#187;'); ?> <?php edit_post_link('Edit', ' &#124; ', ''); ?>
			</p>
		</div>
	</div>

<?php endwhile; ?>

<div class="navigation">
<div class="alignleft"><?php next_posts_link('<span class=\'older\'>&larr; Oudere Berichten</span>') ?></div>
<div class="alignright"><?php previous_posts_link('<span class=\'newer\'>Nieuwere Berichten &rarr;</span>') ?></div>
</div>

	<?php else : ?>

	<div class="post">
	<h2><?php _e('Not Found'); ?></h2>
	</div>

<?php endif; ?>

</div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>